using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LoadCharacter : MonoBehaviour {
    public GameObject[] characterPrefabs;
    public Transform playerSpawn;

    void Start () {
        int selectedCharacter = PlayerPrefs.GetInt ("selectedCharacter");
        GameObject prefab = characterPrefabs[selectedCharacter];
        //GameObject clone = Instantiate (prefab, playerSpawn.position, Quaternion.identity);

        if (selectedCharacter == 0) {

            characterPrefabs[0].SetActive(true);
        } else {

            characterPrefabs[1].SetActive(true);
        }

    }
}